<?xml version="1.0"?>
<furmark>
	<!--
	run_mode: "BENCHMARK" or "STABILITY_TEST".
	max_time: in milliseconds.
	max_frames: -1 means not used.
	furry_object: "TORUS" or "CUBE"
	-->
	<startup_options
		gui_language="English"
		display_gui="1"
		display_menu_bar="0"
		display_score="1"
		display_version="0"
		width="1280"
		height="1024"
		msaa="0"
		fullscreen="0"
		run_mode="STABILITY_TEST"
		time_based_benchmark="1"
		max_time="60000"
		max_frames="-1"
		xtreme_burning="0"
		log_temperature="0"
		log_score="0"
		display_catalyst_warning="0"
		add_post_fx="0"
		add_relief="0"
		furry_object="TORUS"
		furmark_170_mode="0"
		gputoollike="0"
		use_gpuz="1"
		display_information="1"
	/>
</furmark>